



/* X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
    .slider-content-left h1 {
        font-size: 50px;
    }
 }


/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    .slider-content-left h1 {
        font-size: 45px;
    }
    .why-chose-us-content h2 {
        font-size: 45px;
    }
    .blog-thumbnail img {
       height: 150px;
    }
    .blog-sort-details h4 a {
        font-size: 20px;
    }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    #fixed-social {
        top: auto;
       bottom: -1px;
       display: flex;
       width: 100%;
    }
    #fixed-social div {
        width: 100%;
    }
    #fixed-social div a{
        width: 100%;
    }

    .banner-slider-main-section{
        padding-bottom: 500px;
        background-color: #dddddd;
    }
    .slider-content-right{
        top: 100%;
        position: relative;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        background-color: #FFF;
    }
    .banner-slider-item img{
        max-height: 500px;
    }
    .about-home-content h2 {
        font-size: 36px;
    }
    .footer-contact-us ul li a {
        color: #ddd;
        font-size: 16px;
    }
    .footer-privecy {
        margin-bottom: 50px;
    }
    .table-responsive{
        width: 100% !important;
    }
    .umrah-package-details-slider-many-image .single-many-image img {
        height: 70px;
    }
    .umrah-package-details-slider-one-image .single-one-image img {
        height: 350px;
    }
    .package-details-sort-display h6 {
        font-size: 18px;
    }
    .package-details-sort-display p {
        font-size: 16px;
    }
    .package-details-sort-display ul li{
        font-size: 16px;
    }
    .main-navbar {
        border-top: 2px solid #dbdbdb;
    }
    .about-slug h2 {
    font-size: 36px;
    }
    .megamenu-section .megamenu-nav{
        padding: 10px 7px;
    }
    .visa-details-right-img img {
        width: 100%;
        height: auto;
    }
    .package-details-sort-display ul li p {
        font-size: 15px;
    }
    .accordion-body.details-body .details-head h3 {
        font-size: 20px;
    }
    .umrah-package-details-accordion-section .accordion-item  h2 button {
        font-size: 20px;
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    .slider-content-left h1 {
        font-size: 30px;
    }
    .banner-slider-item img {
        max-height: 300px;
    }
    .slider-content-right {
        top: 40%;
    }
    .about-home-content h2 {
        font-size: 30px;
    }
    .umra-pakage-section {
        padding: 50px 0px;
    }
    .umra-pakage-section h3 {
        font-size: 30px;
        padding-bottom: 30px;
    }
    .holiday-pakage-section h3 {
        padding-bottom: 30px;
        font-size: 30px;
    }
    .visa-pakage-section {
        padding: 50px 0px;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .visa-pakage-section h3 {
        font-size: 30px;
        padding-bottom: 30px;
    }
    .why-chose-us-content h2 {
        font-size: 30px;
    }
    .news-letter-section {
        padding: 50px 0px;
    }
    /* start:: about company */
    .about-slug h2 {
        font-size: 25px;
    }
    .about-page-banner-section {
        padding: 50px 0px;
    }
    .company-overview-container-section {
        padding: 50px 0px;
    }
    .company-overview-head-content h2 {
        font-size: 18px;
    }
    .blog-thumbnail img {
        height: auto;
    }
    .blog-full-details h2{
        font-size: 20px;
    }
    .blog-user-comment-form {
        padding: 10px;
    }
    .umrapackage-banner-section {
        padding: 50px 0px;
    }
    .umrah-package-main-details .umrah-package-title h2 {
        padding: 10px;
        font-size: 20px;
    }
    .card-body h2 {
        font-size: 20px;
    }
    .umrah-package-containt-main {
        padding: 10px;
    }
    .umrah-package-details-slider-one-image .single-one-image img {
        height: 300px;
    }
    button.back-to-top.show {
        left: 5px;
    }
    .get-in-touch-form,
    .get-in-touch-info {
        padding: 10px;
    }
    .tour-package-banner-section {
        padding: 50px 0px;
    }

    .location-table-container table thead tr th {
        font-size: 14px;
    }
    .buy-ticket-bottom-table table tbody tr td {
        padding: 10px 5px;
        font-size: 13px;
    }
    .buy-ticket-bottom-table {
      overflow-x: auto;
    }
    .buy-ticket-bottom-table table {
        width: 1000px;
    }
    .location-table-container{
        overflow-x: auto;
    }
    .location-table-container table{
       width: 1000px;
    }
    .location-table-container table tbody tr td {
        padding: 10px;
    }

}

 /* X-Small devices (portrait phones, less than 576px) */
 @media (max-width: 575.98px) {
    .slider-content-left h1 {
        font-size: 24px;
    }
    .banner-slider-item img {
        max-height: 200px;
    }
    .slider-content-right {
        top: 23%;
    }
    .tour-form .single-div label {
        font-size: 15px;
    }
    .about-home-content h2 {
        font-size: 24px;
    }
    .about-home-agency-video iframe{
        height: auto !important;
    }
    .umra-pakage-section h5 {
        font-size: 20px;
    }
    .umra-package-section-home p {
        font-size: 16px;
    }
    .holiday-pakage-section h3 {
        font-size: 22px;
    }
    .holiday-pakage-section h5 {
        color: #000;
        font-size: 22px;
    }
    .visa-pakage-section .container {
        padding: 0px 10px;
    }
    .visa-pakage-section h3 {
        font-size: 24px;
    }
    .visa-pakage-section h5 {
        font-size: 24px;
    }
    .home-page-why-choise-us-section {
        padding: 50px 0px;
    }
    .why-chose-us-content h2 {
        font-size: 24px;
    }
    .why-chose-us-content p {
        font-size: 16px;
    }
    .news-letter-container h2 {
        font-size: 19px;
    }
    .news-letter-container h4 {
        font-size: 19px;
    }
    .news-letter-container .single-form .single-form-icon {
        width: 65px;
    }
    .footer-about-us p {
        font-size: 17px;
    }
    .umrah-package-details-slider-one-image .single-one-image img {
        height: 200px;
    }
    .megamenu-section .megamenu-nav .megamenu-main-list ul li a {
        font-size: 14px;
    }
    .multitour-single-content{
        flex-direction: column;
    }
   .megamenu-multi-content img{
    width: 100%;
   }
   .multitour-container a{
    display: block;
   }
   .megamenu-multi-content {
    margin-right: 0px;
}
.book-slider-item img {
    height: 300px;
}
.ticket-search-form {
    padding: 50px 15px;
    top: 0;
    margin: 50px 0px;
}
.book-ticket-container {
    background-color: #fff;
    padding: 50px 15px;
    margin-top: 50px;
}
.location-table-container table thead tr th {
    font-size: 12px;
}

 }

